WorkSked Blog

Heartbleed bug

The popular cryptographic software library OpenSSL reported a serious security vulnerability yesterday. The vulnerability — nicknamed Heartbleed — allows the interception of information normally protected by SSL/TLS encryption used to secure the Internet. SSL/TLS provides the encryption for much of the Internet for applications such as web, email, instant messaging and some virtual private networks.

As of today, WorkSked’s infrastructure has been updated and is no longer vulnerable to the Heartbleed bug. We have also installed a new SSL certificate in case the previous one was compromised.

If you have any questions, please don’t hesitate to contact us.